@media only screen and (max-width: 1919px) {
header .menu { padding-left: 20px; }
header .top_sec { padding-left: 30px; }
header a.logo { width: 275px; margin:5px 0 5px 20px; }  
header nav li { letter-spacing: 1px; margin: 0 10px; }
header .menu { margin-left:-26%; padding-left:26%; }
header .availibility {  margin-right:-76%; padding-right:76%; }
header .left { width: 56%; }
header .right { width: 44%; padding-left: 10px; }
.feature_sec .inner { padding-right:40px; padding-left: 100px; }
.feature_sec img.pic { max-width: 59%; }
.appartment_sec { padding: 0 0 40px 0px; }
.appartment_sec .slider { padding-left:40px; }
.appartment_sec .lady { height: 95%; }
.appartment_sec figure { margin-top: 40px; width: 47%; }
.appartment_sec .col1, .appartment_sec .detail { top: 140px; }
.appartment_sec .flex-direction-nav { bottom: -5px; margin-left:20px; }
.appartment_sec .inner { margin-right: 50px; }
.appartment_sec .col2 { width: 100%; }
.appartment_sec .inner { max-width: 375px;  }
.appartment_sec h3, .appartment_sec h2 { font-size: 26px; }
.appartment_sec p { padding-right: 0; }
.deal_sec .lady { max-width: 23%; }
footer .right { margin-right: 0; }  
.slider-text h1 { font-size: 50px; line-height: 55px; }
.slider-text p { font-size: 26px; line-height: 32px; }
.slider-text { padding: 20px; max-width: 750px; }

}
@media only screen and (max-width: 1599px) {
header a.logo { margin-left: 10px; width: 220px; }	
header nav li { letter-spacing: 0; font-size: 13px; margin: 0 5px; }
header .availibility { padding-left:5px;  }
header .availibility a.btn { font-size: 12px; }
header .availibility [href^="tel"] { font-size: 21px; line-height: 25px; } 
header .left { padding-right: 0px; }
header .availibility .check { font-size: 15px; }
header .availibility .check span { font-size: 12px; }
header .menu { box-shadow: 20px 0 20px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 20px 0 20px rgba(0, 0, 0, 0.4); -ms-box-shadow: 20px 0 20px rgba(0, 0, 0, 0.4); }
header .availibility { box-shadow: -5px 0 20px rgba(0, 0, 0, 0.4); -webkit-box-shadow: -5px 0 20px rgba(0, 0, 0, 0.4); -ms-box-shadow: -5px 0 20px rgba(0, 0, 0, 0.4); }
header nav { padding-top: 7px; }

header nav li ul { left:-386px; width:870px; }

.feature_sec .inner { max-width: 515px; }
.feature_sec h2 { font-size: 28px; line-height: 32px; }
.feature_sec span.star { top: 101px; margin-left: -487px; }
.feature_sec .row li, .feature_sec .inner li { font-size: 16px; }
.feature_sec .col2 + .col2 .inner { padding-bottom: 90px; padding-right: 25px; }
.appartment_sec .col1, .appartment_sec .col2 { padding: 20px 30px; }
.appartment_sec .lady { display: none; }
.appartment_sec .inner { margin-right:0; max-width: 100%; }
.appartment_sec span.star { margin-top: -46px; }
.appartment_sec .col1, .appartment_sec .detail { top: 40px; }
.appartment_sec .col1 { width: 50%; }
.appartment_sec .flex-direction-nav { margin: 0 0 0 40px; right: auto; left: -5px; bottom: -60px; }
.appartment_sec .flex-direction-nav a { width: 40px; height: 40px; }
.appartment_sec { padding-bottom: 80px; }
.deal_sec { min-height:600px; }
.feature_sec .row .col2 { padding: 30px; }
.deal_sec .lady { right: 10px; }
.deal_sec { padding: 100px 0 160px; }
.deal_sec .text { max-width: 620px; }    
.best_sec .block { width: 20%; }
.best_sec .block span { padding: 10px; }
.slider-text h1 { font-size: 35px; letter-spacing: 4px; line-height: 40px; }
.slider-text p { font-size: 22px; line-height: 26px; padding: 0 0 10px; }
.slider-text { padding: 20px; max-width: 650px; }
.slider-text span.intro { letter-spacing: 6px; }  
.best_sec .text h2 { font-size: 28px; line-height: 32px; padding-bottom: 15px; }
.best_sec .text h2 span.star { width: 35px; height: 35px; background-size: 60% 60%; }
.best_sec .text { max-width: 550px; }
.best_sec p { padding: 0 20px; }
.best_sec p { font-size: 18px; line-height: 22px; }


}

@media only screen and (max-width: 1433px) {
	.bookformrt .ca { letter-spacing:1px;  }
}

@media only screen and (max-width: 1250px) {
	.bookformrt .ca { letter-spacing:0px;  }
}


@media only screen and (max-width: 1239px) {
header .menu { margin-left:0; padding-left:0; }
header .availibility { margin-right:0; padding-right:0; text-align: center; }
header .availibility a.btn, header .availibility .check,header .availibility [href^="tel"] { display: inline-block;vertical-align: middle; margin: 0 10px; float: none; }  
header .right, header .left { width: auto; display: inline-block; vertical-align: middle; float: none;}
header .availibility a.btn + a.btn { margin: 0; }
header.fixed .availibility { margin: -75px 0 0 0; opacity: 0; }
header .menu { padding: 20px 0; }
body.inner #wrapper { padding-top: 196px; }
body.inner header { background: #2db6c3; }
header a.logo { width: 275px; }
header .availibility a.btn { font-size: 15px; }  
header .availibility [href^="tel"] { font-size: 28px; }
header .availibility .check { font-size: 18px; }
header .availibility .check span { font-size: 14px; }
.bookformrt .ca { display:block; padding:10px 22px;  }
.centering { padding: 0 15px; }
header nav li { letter-spacing: 0; margin: 0 7px; }
.tp-rightarrow.default { right: 20px !important; }
.tp-leftarrow.default { left: 20px !important;  }
.slider-text { max-width: 700px; }
.slider-text h1 { font-size: 40px; line-height: 48px; }
.slider-text p { font-size: 28px; line-height: 34px; }
.feature_sec ul + ul, .feature_sec ul { width: 100%;  }
.feature_sec .col2 + .col2 .inner, .feature_sec .col1 .inner ,.feature_sec .col2 .inner { padding: 100px 20px 50px; } 
.feature_sec .col2:nth-of-type(1) { padding-left: 70px; }
.feature_sec span.star { left: 20px; margin: 0; }
.appartment_sec h3, .appartment_sec h2{ letter-spacing: 3px; line-height: 33px; padding-bottom: 10px; }
.appartment_sec p { font-size: 16px; line-height: 21px; }
.appartment_sec h6 { padding-bottom: 10px; }
.deal_sec h3 { font-size: 22px ;letter-spacing: 3px; }
.deal_sec input[type="text"] { width: 215px; }
.deal_sec .deal { padding: 30px 0; }
.deal_sec { min-height: 450px; }
footer .bottom_sec li { padding: 0 10px; }
.feature_sec p { font-size: 16px; line-height: 22px;  }
.feature_sec .row li, .feature_sec .inner li { font-size: 15px; line-height: 17px; padding-bottom: 5px; background-position:  left 7px;}
.feature_sec .row ul + ul { padding-left: 15px; }
.feature_sec .row .col2 { min-height: 500px; }
.content_sec .text { padding: 0 50px 0 0; }
.content_sec { padding: 40px 30px; }
.deal_sec .text { max-width: 500px; }  
h2 { font-size: 26px; line-height: 32px; letter-spacing: 4px;}
.deal_sec .text p { padding: 0 50px; font-size: 18px; line-height: 24px; }
header nav li { font-size: 14px; }
.best_sec { padding: 30px 20px; }
.best_sec .block span { font-size: 14px; letter-spacing: 1px; }


header nav li#menu-item-32 ul {
	width: 780px; position: absolute; text-align: left; left:-710px !important; top: 100%; 
 }


}

@media only screen and (max-width: 1180px) {
	footer .right { max-width:60%; }
	footer address { font-size:16px; }
	.book_transfers { float:none; display:block; margin-bottom:15px !important; }
	
}

@media only screen and (max-width: 1125px) {
	.ca { letter-spacing:1px; }
}

@media only screen and (max-width: 1023px) {

.ca { display:block; padding: 10px 22px }
.hide-smaller-devices { display:none !important; }
.mm-menu { background: #2db6c3; }
.mm-opened #wrapper { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); }
.mm-opened a.close { display: block; }
.mm-opened a.logo { opacity: 0; }

a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 5px; z-index: 8888; }
a.close:before,  a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 29px; content: ""; background: #2db6c3; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

a.mobilemenu {  display: block; font-size: 16px; color: #2db6c3; height: 30px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 17px; width: 82px;}
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #2db6c3; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #2db6c3; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }
.mm-listview > li.active a { background: rgba(0,0,0,0.2) }

header nav { display: none; }
header .menu { padding: 10px 0; }

header .top_sec { display: none; }  
header.fixed a.logo { transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); }  
.tparrows.preview2 { width: 40px !important; height: 40px !important; background-size:100% 100%; }
.slider-text { max-width: 580px; }
.slider-text span.intro { letter-spacing: 8px; }
.slider-text h1 { font-size: 30px; line-height: 35px; letter-spacing: 4px; }
.slider-text p { font-size: 25px; line-height: 30px; } 
.feature_sec .col2:nth-of-type(1) { padding-left:0; }  
.feature_sec span.star { display: none; }
.feature_sec h2 { font-size: 25px; line-height: 29px; letter-spacing: 4px; padding-bottom: 15px; }
.feature_sec .col2 + .col2 .inner, .feature_sec .col1 .inner, .feature_sec .col2 .inner { padding: 70px 20px 50px; }  
.best_sec .block {  max-width: 45% }
.best_sec .block span { font-size: 14px; letter-spacing: 2px; }
.appartment_sec .col1, .appartment_sec .detail { position: static; float: right; }
.appartment_sec .col1, .appartment_sec .col2 { padding: 15px; }
.appartment_sec figure { margin-top: 0px; }
.appartment_sec .slider { padding-left: 20px; }
.appartment_sec { padding: 50px 0px 30px; } 
.appartment_sec .flex-direction-nav { margin-left:20px; }
.appartment_sec h3, .appartment_sec h2 { font-size: 18px; line-height: 23px; letter-spacing: 2px; }
.appartment_sec h6 { letter-spacing: 2px; }
.appartment_sec span.star { margin-top: -41px; }
.deal_sec h3 { font-size: 19px; letter-spacing: 1px; margin: 0; display: block; float: none; }
.deal_sec input[type="text"] { width: 37%; margin: 0 3% 0 0; } 
footer .right, footer .left { max-width: 48%; }
footer .right { padding: 15px; }
footer h3 { font-size: 18px; letter-spacing: 1px; }
footer .fs-dropdown, footer input[type="text"] { font-size: 14px; padding-left: 15px; }
.fs-dropdown-selected { padding-left:0; font-size: 14px;}
footer .bottom_sec li { letter-spacing: 1px; padding: 0 5px; }
body.inner #wrapper { padding-top: 133px; }
.feature_sec .row .col2 { width: 100%; height: auto !important; min-height: 400px; }
.feature_sec .row h2 { font-size: 25px; line-height: 30px; letter-spacing: 4px; }
.feature_sec .col2 + .col2 { min-height: inherit; }
.content_sec img.pic { max-width: 45%; }
.content_sec { padding: 30px 15px; width: auto; margin: 0 -15px; }
#qq .content_sec { padding:20px !important; }
.content_sec .text { padding-right: 25px; }
p { padding-bottom: 20px; }
.content_sec h3 { font-size: 20px; line-height: 24px; letter-spacing: 0; padding-bottom: 15px; }   
.deal_sec .lady { display: none; }
.deal_sec { padding-bottom: 180px; }
header.fixed a.logo, header a.logo { margin-left: 15px !important; }
.best_sec .text h2 { padding-bottom: 10px; }
.best_sec p { font-size: 17px; line-height: 23px; padding: 0; }
.best_sec .text { padding: 15px; max-width: 500px; }
.best_sec .block { width: 30%; }
.best_sec .block span span { display: block; }
.best_sec { background-position: 18% center; }

.appartment_sec .slider { padding-bottom: 60px; }
.appartment_sec .flex-direction-nav { bottom: 0; }
.appartment_sec .slider { width: 67%; }
.appartment_sec .detail { width: 33%; }



#promo-area .textwidget { float:none; width:100%; margin:0 !important; padding:20px; }



}

@media only screen and (max-width: 767px) {

.gallery-item {width:100% !important; float:none !important; }
.gallery-item img { text-align:center; margin:0 auto !important;}

#back-to-top { display: block; }
header .availibility [href^="tel"] { font-size: 22px; }
header .availibility .check { font-size: 16px; }
header .availibility .check span { font-size: 13px; }
.tparrows.preview2 { display: none; }
.slider-text { padding: 15px !important; max-width: 100% !important; position: static; transform: translate(0); -webkit-transform: translate(0); -ms-transform: translate(0); }
.slider-text span.intro { letter-spacing: 3px !important;  }
.slider-text h1 { font-size: 22px !important; line-height: 26px !important; letter-spacing: 2px !important; }
.slider-text p { padding: 0; font-size: 19px !important; line-height: 23px !important; }
.feature_sec .col2 { width: 100%; }
.feature_sec .col2 + .col2 .inner, .feature_sec .col1 .inner, .feature_sec .col2 .inner { padding: 20px 15px; max-width: 100%; }
.feature_sec h2 { padding-bottom: 10px; }
.feature_sec img.pic { display: none; }
.best_sec p { padding: 0 20px 0; }
.best_sec .block span span { display: block; }
.best_sec .block span  { padding: 10px; }
.best_sec { padding: 30px 15px; }
.appartment_sec .slider { width: 100%; padding: 0 0 0px 0; }
.appartment_sec .col1, .appartment_sec figure { width: 50%; }    
.appartment_sec ul.slides { overflow: hidden; }
.appartment_sec ul.slides > li { background: #acae99; }
.appartment_sec .flex-direction-nav li { float: none; display: inline-block; vertical-align: top; }
.appartment_sec .detail { width: 100%; }
.appartment_sec .col2 { width: 100%; }
.appartment_sec { padding: 20px; }

.appartment_sec .flex-direction-nav { position: static; margin: 10px 0; text-align: center; overflow: hidden; }  
.appartment_sec .flex-direction-nav a { float: none; display: inline-block; vertical-align: top; }
.deal_sec input[type="submit"], .deal_sec input[type="text"] { width: 31%; margin: 0 1%;  }
.deal_sec input[type="submit"]{ max-width: 200px; }
footer address a { margin-bottom: 8px; }
footer .footer_sec { padding: 30px 0; }
.appartment_sec span.star { display: none; }
footer .right, footer .left { max-width: 100%; float:left; width:100%; text-align:center; }  
footer .right { margin-top: 15px; text-align:center; }  
footer ul { display: none; }
footer .logo img { margin:0 auto; }
footer address { text-align:center; }
.tourism-logos img { margin:0 auto; }
footer .bottom_sec { padding: 25px 0; }
.feature_sec .row .col2.image { min-height: 300px; padding: 20px 15px; }
.feature_sec .row h2 { padding-bottom: 10px; } 
p { font-size: 16px; line-height: 22px; padding-bottom: 10px; }  
.feature_sec .row p { padding-bottom: 15px; }
.content_sec img.pic { max-width: 100%; float: none; margin: 0 0 20px 0;}
.content_sec .text { padding-right:0; }  
.feature_sec .row .col2 { padding: 20px; }
body.inner header.fixed, body.inner header { position: static; }
body.inner #wrapper { padding: 0; }
header.fixed .availibility { margin: 0; opacity: 1; }

header .availibility .check { display: none; }
.mm-listview li.btn { background: rgba(0,0,0,0.4); }
header .availibility a.btn { display: none; }     
header .availibility { background: none; width: auto; box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; padding: 0; position: absolute; left: 15px; top: 8px; z-index: 11; }
header .left a { color: #fff; margin: 0 !important; } 
header.fixed a.logo, header a.logo { width: 275px; float: none; display: block; margin: 0 auto !important; position: static; }
header .logo_sec .menu { padding: 10px 0; box-shadow:none; -webkit-box-shadow:none; -ms-box-shadow:none;}
header .right, header .left { padding: 0; }
header .logo_sec .menu { z-index: 11; }
header .menu { padding: 0; }
header { }
header:before { width: 100%; height: 40px; content:''; background: #2db6c3; position: absolute; left: 0; top: 0; z-index:10; }
a.mobilemenu { top: -35px; color: #fff; z-index:11; }
a.close::before, a.close::after { top: -25px; }
.mm-opened header .availibility { opacity: 0; }  
.mm-opened a.logo { opacity: 100; }
header.fixed .menu, header .menu { }
a.close::before, a.close::after, .mobilemenu span,.mobilemenu span::after, .mobilemenu span::before, .mobilemenu span::after, .mobilemenu span::before { background-color:#fff; }
header.fixed { position: absolute;} 
header .logo_sec { position: relative; z-index: 11; padding-top:40px;  }
.best_sec .block span { font-size: 13px; letter-spacing:0; }
.best_sec { background-position: 24% center; }
}

@media only screen and (max-width: 639px) {
.best_sec .block span { font-size: 12px } 
.best_sec .text { margin-bottom: 40px; }
.deal_sec input[type="text"] { font-size: 14px; }  
footer a.logo { width: 240px; display: block; margin:0 auto; }  
footer address { padding: 20px 0; }  
.feature_sec .row .col2.image { min-height: 250px; }  
.feature_sec .row ul { max-width: 100%; width: 100%; } 
.feature_sec .row ul + ul { padding: 0; }
.best_sec .block { width: auto; }
.appartment_sec .col1, .appartment_sec figure { float: none; width: 100%; }
.appartment_sec figure img { width: 100%; border-bottom: 2px solid #fff; margin: auto; }
.appartment_sec ul.slides > li{ background: none;}
.appartment_sec .col1 { margin: auto;  }


}

@media only screen and (max-width: 479px) {
.deal_sec .text span.star , .best_sec .text span.star { display: none; }  
.best_sec .block.right, .best_sec .block { max-width: 100%; display: inline-block; float: none; margin: 0 auto 20px; }
.deal_sec .deal { padding: 10px 0; }  
.deal_sec input[type="submit"], .deal_sec input[type="text"] { margin: 0; width: 100%; float: none; }
.deal_sec input[type="submit"] { float: none; display: block; margin: auto; height: 35px; margin-top: 10px; max-width: 290px; }
footer .fs-dropdown, footer input[type="text"] { width: 100%; }
footer input[type="submit"] { float: none; display: block; margin: auto; width: 100%; }
footer p span { padding: 0 55px; }
footer .bottom_sec { padding: 15px 0; }
.feature_sec .row .col2.image { min-height: 200px; }
h2,.feature_sec .row h2 { font-size: 20px; line-height: 24px; }
.feature_sec .row p { padding-bottom: 10px; }  
.deal_sec .text { padding: 15px; }
.deal_sec .text p { padding: 0; }
.deal_sec .deal { position: static; }
.deal_sec { padding: 25px 0; min-height: inherit; }
.appartment_sec .slider { max-width: 300px; float: none; margin: auto; display: block; width: auto; }
.appartment_sec .detail { width: 100%;} 
.best_sec { background-position: center center; }
.best_sec .block.right { margin: 0; }  
.best_sec .text h2 { font-size:22px; line-height: 26px; letter-spacing: 2px;  }
.best_sec p { font-size: 16px; line-height: 20px; padding: 0; }
.book_transfers { float:none; display:block; margin-bottom:15px !important; }

}

@media only screen and (min-width: 1024px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}

@media only screen and (max-height: 899px) {
.slider-text h1 { font-size: 35px; letter-spacing: 4px; line-height: 40px; }
.slider-text p { font-size: 22px; line-height: 26px; padding: 0 0 10px; }
.slider-text { padding: 20px; max-width: 650px; }
.slider-text span.intro { letter-spacing: 6px; }  
}
@media only screen and (max-height: 699px) {
.slider-text h1 { font-size: 30px; letter-spacing: 2px; line-height: 35px; }
.slider-text p { font-size: 20px; line-height: 24px; padding: 0 0 10px; }
.slider-text { padding: 20px; max-width: 600px; }
.slider-text span.intro { letter-spacing: 4px; }  
}